{
    "parent": "block/myceliumbase",
    "textures": {
        "bottom": "blocks/dirt",
        "top": "blocks/mycelium_top",
        "particle": "blocks/mycelium_top",
        "ns": "blocks/mycelium_side",
        "ew": "blocks/mycelium_sided"
    }
}
